:root{
    --color-blue: #0e2b45;
    --color-dark-blue: #0b2237;
    --color-green: #00d669;
    --color-orange: #ffd66d;
    --color-white: white;
    --color-dark-white: #98a4af;
    --color-red: #ed7275;
}
::-webkit-scrollbar {
    display: none;
}
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'PT Sans';
    font-weight: 400;
    font-style: normal;
    
}

body{
    background-color: var(--color-blue);
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
    color: var(--color-white);
    overflow: hidden;
    overflow-y: scroll;
}
.h1_name{
    font-size: 1.7em;
    padding: 1em 0.5em;
    text-align: start;
}
.container_statistic{
    display: flex;
    flex-direction:column;
    width: 40em;
}
.container_item_stat{
    display: flex;
    flex-direction: column;
    justify-content: center;

    width: 100%;
    height: 4em;

    /* background-color: #123d62; */
}
.item_container{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;

    padding: 0.6em 0.2em;
}
.stat_name{
    font-size: 1.4em;
}
.stat_int{
    font-size: 1.2em;
    color: var(--color-green);
    margin-left: auto;
    margin-right: 0;
}
.line_stat{
    border-radius: 5px;
    width: 100%;
    height: 0.6em;
    background-color: var(--color-dark-blue);
}
.line_stat_progress{
    border-radius: 5px;
    width: 46%;
    height: 100%;
    background-color: var(--color-orange);
}
.num_people_reg{
    font-size: 4em;
    color: var(--color-green);
}
.num_people_not_reg{
    color: var(--color-dark-white);
    font-size: 1em;
}
.red{
    color:var(--color-red);
}
.global_stat_container{
    display: flex;
    flex-direction: column;
    align-items: start;
}
.right-container{
    align-items: end;
    margin-right: 0;
    margin-left: auto;
}
.people_num{
    color: var(--color-dark-white);
    font-size: 1.1em;
}
.container_containers_global_stat{
    display: flex;
    height: auto;
    width: 100%;
}
@media(max-width:600px){
    .h1_name{
        font-size: 1.4em;
        padding: 1em 0.5em;
        text-align: start;
    }
    .container_statistic{
        display: flex;
        flex-direction:column;
        width: 30em;
    }
}
@media(max-width:475px){
    body{
        padding: 14px 15px 13px;
    }
    .h1_name{
        font-size: 15px;
        padding: 0;
        width: 100%;
        text-align: start;
        font-weight: 600;
        margin-bottom: 1em;
    }
    .container_statistic{
        display: flex;
        flex-direction:column;
        width: 100%;
        
    }
    .stat_name{
        font-size: 0.8em;
    }
    .stat_int{
        font-size: 0.8em;
    }
    .line_stat{
        height: 4px;
    }
    .container_item_stat{
        height: 2.1em;
    }
    .item_container{
        padding: 0.3em 0.2em;
    }
    .people_num{
        color: var(--color-dark-white);
        font-size: 0.7em;
    }
    .num_people_reg{
        font-size: 3em;
    }
}
@media(max-width:300px){
    .num_people_reg{
        font-size: 2.4em;
    }
}